H2		{ font-family: Verdana; font-weight: bold;}


a		{cursor: pointer;}
	
a:link		{color: #ff0000; text-decoration: none;}
a:visited	{color: #900000; text-decoration: none;}
a:hover		{color: #ff2020; text-decoration: underline;}

BODY{
	font-family:verdana;
	background-image: url(../images/bgs/lgrey041.jpg);
	background-attachment: fixed;
}

.nullrowEven2
{
background-color: #d0d0d0;
margin: 0px;
background-image: url(../images/border/red-t.gif);
background-repeat: repeat-x;
height: 9px;
}

.nullrowOdd2
{
background-color: #d0d0d0;
margin: 0px;
background-image: url(../images/border/red-t.gif);
background-repeat: repeat-x;
height: 9px;
}

.tableTopTen{
background-color:#FFFFFF;
border:#111111 1pt solid;
width:180px;
font-size:x-small;
font-family:arial;
text-align:center;
}

.tableTopTen TR{
height: 16px;
}
.tableTopTen TD{
border:#111111 1px solid;
padding:2px;
margin:0;
}


.rowHeader
{
background-color: #FF9900;
color:#FFFFFF;
}

.rowOdd
{
background-color: #FFDCA8;
}

.rowEven
{
background-color: #F4D09B;
}

.rowHover
{
background-color: #A8DCFF;
}

.sndSearchBox
{
padding: 1px;
background-color: #FFDCA8;
font-weight:bold;
}

.sndSearchBtn
{
padding: 1px;
background-color: #FF9900;
color: #FFFFFF;
font-weight:bold;
}

.statBig
{
	font-family : "Verdana";
	color:202020;
	font-size:.77em;
	margin-bottom : 1px;
}

.stat
{
	font-family : "Courier New";
	color:404040;
	font-size:.7em;
	margin-bottom : 1px;
}

.shadow {height: 10; width: 300; filter: Shadow(Color=#666666, Direction=135, Strength=4)}
.glow {height: 10; width: 400; filter: Glow(Color=#00ff00, Strength=4)}
.blur {height: 10; width: 400; filter: Blur(Add=1, Direction= 90, Strength=10)}
.dropshadow {height: 10; width: 400; filter: DropShadow(Color=#cccccc, offx=4, offy=6, positive=1)}
.wave {height: 10; width: 400; filter: Wave(Add=1, Freq=4, LightStrength=80, Phase=80, Strength=5)}